


@import "https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900";

/* Fonts MAVEN */
.output.profile , .output.profile table {
	font: 12px Verdana, Arial,Helvetica,sans-serif;
	line-height:1.25;
}
.output .form_field {
	font-family: 'Maven Pro',Arial,Helvetica,sans-serif;
}
.output.profile .form_field {
	font-family: Verdana, Arial,Helvetica,sans-serif;
}
.output a {
	color:#004F9F;
}



html {
	height:100%; overflow-y:scroll; margin:0px;
}

body {
	margin:0px;
	background-color:#a1adbe;
	height:100%
}

/*
.output {
	font:12px Verdana, Arial, Helvetica, sans-serif ;
}
.output table {
	font:100% Verdana, Arial, Helvetica, sans-serif ;
}
*/

body {
	background-color:#c0c0c1;
	background-image:url('/ib/site/elements/hintergrund.jpg');
	background-position:top center;
	background-attachment:fixed;
	background-size:cover;
}
body div#Layoutbereich {
	margin:0px auto;
	width:995px;
	min-height:100%;
	position:relative;
}
body div#Layoutbereich:before {
	display:block;
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image:url('/ib/site/elements/layout/Hintergrund.png');
	background-repeat:repeat-y;
}
body div#Layoutbereich_Innen {
	position:relative; height:100%;
}

.output h1 {
	color:black;
}

/* Kopf */

body div.output div#Keyvisual {
	position:absolute; top:0px;
	left:15px; width:965px; height:185px;
	background-color:white;
	background-repeat:no-repeat;
	background-position:205px 0px;
}
body div.output div#Keyvisual {
	background-image:url('/ib/site/elements/kopf.jpg') ! important;
}

body div.output div#Logo {
	position:absolute; top:0px; left:0px;
	height:130px;
	background-color:white;
}
body div.output div#Logo img {
	width:205px;
	height:120px;
	padding-top:5px;
}
body div.output div#Ausgabe {
	position:absolute; right:5px; top:39px;
}
body div.output div#Ausgabe a, body div.output div#Ausgabe span {
	display:block;
	height:15px;
	padding:0px 10px 0px 10px;
	float:left;
	font-weight:normal;
	text-decoration:none ! important;
	font-size:12px;
	color:white;
}
body div.output.profile div#Ausgabe a, body div.output.profile div#Ausgabe span {
	font-size:11px;
}
body div.output div#Ausgabe a.selected {
}
	body.Netzwerk div.output div#Keyvisual {
		xwidth:985px;
		height:160px;
		xleft:2px;
		xbackground-position:218px 0px;
	}
	body.Netzwerk1 div.output div#Logo img {
		xpadding-left:13px;
	}

/*
body div.output div#Suchmaske {
	position:absolute;
	top:127px;
	left:790px;
	width:190px;
	height:30px;
	font-size:11px !important;
	color:#004F9F;
	background-image:url('/ib/site/elements/layout/Hintergrund_Suche.png');
}
*/

body div.output div#Menuebereich {
	position:absolute; top:130px; left:15px;height:55px; width:965px; z-index:1;
	background-color:#525556;
	background-color:rgba(82,85,86, 0.7);
}
body div.output div#Menuebereich:before {
	content:'';
	background:#525556;
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:205px;
	height:55px;
}
body div.output div#Hauptmenue {
	position:absolute; top:0px; left:204px; width:761px;
}
body.Netzwerk div.output div#Menuebereich {
	height:0px ! important;
}
body.Netzwerk div.output div#Hauptmenue {
	display:none;
}
div.MenuMain_2010 div.Ebene_1 {
	border-left:1px solid white;
	border-left-color:rgba(255,255,255,0.7);
}
div.MenuMain_2010 .Ebene_1_Eintrag_s a, div.MenuMain_2010 .Ebene_1_Eintrag_a a:hover {
	color:white;
	background-image:url('/ib/site/boxes/MenuMain_2010/elements/Hintergrund_s.gif');
}
body.BI div.output div#Menuebereich_Netzwerk {
	display:none ! important;
}
body.Veranstaltung div.output div#Menuebereich_Netzwerk {
	display:none ! important;
}
body div.output div#Menuebereich_Netzwerk {
	font-size:13px;
	position:absolute;
	top:125px;
	left:0px;
	width:965px;
	height:30px;
	padding:5px 15px 0px 15px;
	background-image:url('/ib/site/elements/layout/Kopfbereich.png');
}

body div.output div#Menue_Netzwerk {
	width:100%;
	height:30px; overflow:visible;
}

body div.output div#Menuebereich_Netzwerk a {
	color:#cccccc;
	display:block;
	height:15px;
	padding:8px 10px 6px 10px;
	float:left;
	font-weight:normal;
}
body div.output div#Menuebereich_Netzwerk a.selected {
	color:#FFFFFF;
}
body div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
	text-decoration:none;
}



/* Inhaltsbereich */

body.Netzwerk div.output div#Inhaltsbereich {
	padding-top:160px ! important;
}
body div.output div#Inhaltsbereich {
	padding-left:15px;
	padding-top:185px;
	padding-bottom:32px;
	min-height:100%
}

body div.output div#Titelbereich_Netzwerk {
	position:relative;
	width:950px;
}
body div.output div#Titel_Netzwerk {
	position:absolute;
	right:0px;
	width:730px;
	height:45px;
}

body div.output div#Inhaltsbereich div#ausgabeLinks,
body div.output div#Inhaltsbereich div#ausgabeLinks table,
body div.output div#Inhaltsbereich div#ausgabeRechts,
body div.output div#Inhaltsbereich div#ausgabeRechts table {
	font-size:13px;
	line-height:14px;
}
	body div.output.profile div#Inhaltsbereich div#ausgabeLinks, body div.output.profile div#Inhaltsbereich div#ausgabeLinks table, body div.output.profile div#Inhaltsbereich div#ausgabeRechts,
	body div.output.profile div#Inhaltsbereich div#ausgabeRechts table {
		font-size:11px;
	}

/* Seitenfuss */

body div.output div#Seitenfuss {
	position:absolute;
	bottom:0px;
	left:0px;
	width:965px;
	height:32px;
	visibility:hidden;
	padding:0px 15px;
	background-image:url('/ib/site/elements/layout/Seitenfuss.png');
	background-repeat:no-repeat;
}
body div.output div#Seitenfuss {
	xposition:relative;
	xtop:auto ! important;
}
body.Netzwerk div.output div#Seitenfuss {
	background-image:url('/ib/site/elements/layout/Seitenfuss_Netzwerk.png');
}
body div.output #Seitenfuss .button {
	font-size:13px;
	line-height:14px;
	font-weight:normal;
	padding:5px 0px;
}
	body div.output.profile #Seitenfuss .button {
		font-size:11px;
	}
body div.output #Seitenfuss .button a {
	font-weight:normal;
}


/* Untermenue */

body div.output div#Untermenue {
	padding-top:20px;
	font-size:13px;
	line-height:14px;
}
	body div.output.profile div#Untermenue {
		font-size:11px;
	}
body div.output div#Untermenue .Zwischenueberschrift {
	padding-left:10px;
	padding-right:25px;
	padding-top:8px; padding-bottom:8px;
	text-transform:uppercase;
}
body div.output div#Untermenue a {
	display:block;
	margin:0px;
	padding-left:10px;
	padding-right:25px;
	padding-top:8px; padding-bottom:8px;
	text-decoration:none;
	color:#404040;
	background-image:url('/ib/site/elements/layout/Untermenue.png');
	background-repeat:no-repeat;
	border-bottom:1px solid white;
}
body div.output div#Untermenue a.selected {
	color:#000000 ! important;
}
body div.output div#Untermenue .UnterUntermenue a {
	padding-left:25px;
}

body div.output input#Control_Search_Netzwerk {
	border-color:#000000 ! important;
}


body.Netzwerk div.output div#Untermenue {
	padding-top:35px;
	margin-left:-13px;
	min-height:100px;
}
body.Netzwerk div.output div#Untermenue a {
	margin-bottom:1px;
	padding-left:20px;
	background-image:url('/ib/site/elements/layout/Untermenue_Netzwerk.png'); /* breiter */
	border-bottom:0px none;
}

body.Netzwerk div.output div#Untermenue .UnterUntermenue a {
	padding-left:35px;
}

/* Kaesten, Text */

body.BI div#ausgabeRechts div.box_context, body.Veranstaltung div#ausgabeRechts div.box_context {
	padding:0px 25px 0px 5px;
	margin-right:-25px;
	background-image:url('/ib/site/elements/layout/Kontext_rechts.png');
	background-repeat:repeat-y;
	background-position:right;
	border-bottom:1px solid white;
}
body.BI div.output div#ausgabeRechts p.box, body.Veranstaltung div#ausgabeRechts p.box {
	padding:5px 25px 5px 5px;
	margin:0px -25px 0px 0px;
	background-image:url('/ib/site/elements/layout/Kontext_rechts.png');
	background-repeat:repeat-y;
	border:0px none;
	border-bottom:1px solid white;
}
body.BI div.output div#ausgabeRechts div.Kasten_Trennlinie,
body.Veranstaltung div#ausgabeRechts div.Kasten_Trennlinie {
	margin:1em -10px 1em 0px;
}
body.BI div.output div#ausgabeRechts div.Kasten_Trennlinie div.Kasten_Trennlinie_Inhalt,
body.Veranstaltung div#ausgabeRechts div.Kasten_Trennlinie div.Kasten_Trennlinie_Inhalt {
	padding:5px 10px 5px 5px;
}

body .Hinterlegung_Text {
	background-color:#F0F0E8;
}

/* Profilliste */
div.Liste_Profile {}
div.Liste_Profile a.Eintrag {
	display:block;
	border-bottom:1px solid #dfdfd9;
	padding:4px 10px 4px 20px;
	background-image:url('/ib/site/elements/layout/Pfeil.gif');
	background-repeat:no-repeat;
}
div.Liste_Profile div.Index {
	margin-bottom:1.5em;
	padding:2px 2px 2px 7px;
	background-image:url('/ib/site/elements/layout/Hinterlegung_textil.png');
}
#Karte {
	background-image:url('/ib/site/elements/layout/Karte.gif');
	background-position:left center;
	background-repeat:no-repeat;
	height:568px;
	position:relative;
	width:730px;
	font-size:11px;
}


/* Formulare */

.output form p.Hinweis {
	font-size:9px;
	margin:0px;
	margin-bottom:10px;
}

/* Kompetenzen */

.output span.competence {
	display:block; float:left; width:10px; height:10px; margin-right:7px; margin-top:2px;
}
.output span.competence.bl {
	background-color:#8fd1ec;
}
.output span.competence.rt {
	background-color:#d78993;
}
.output span.competence.gr {
	background-color:#aeaeae;
}
.output span.competence.ge {
	background-color:#fcff00;
}
.output span.competence.dgn {
	background-color:#56ab73;
}
.output span.competence.hgn {
	background-color:#acd98a;
}
.output span.competence.or {
	background-color:#FF8C00;
}


/* Formate */

/*
body div.output div#Inhaltsbereich a {
	color:#39539A;
	font-weight:normal;
}
*/
body div.output div#Inhaltsbereich a:hover {
	color:#676767 !important;
}

body.Netzwerk div.output div#Inhaltsbereich h1 {
	color:#888888;
	font-size:21px;
	margin:13px 0px;
	font-weight:normal;
}
body div.output div#Inhaltsbereich h2 {
	color:black;
	font-size:17px;
	font-weight:normal;
	/*margin-left:-15px;*/
	padding-left:20px;
	padding-top:0px;
	margin-bottom:1em;
	margin-top:2.0em;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_2017.png?');
	background-repeat:no-repeat;
	background-position:0px 4px;
}
body.Netzwerk div.output div#Inhaltsbereich h2.eletter {
	margin:0px;
}


div.output p.Verweis_DoppelPfeil {
	margin:0px;
}
div.output p.Verweis_DoppelPfeil a {
	display:block;
	padding:4px 25px 4px 25px;
	background-image:url('/ib/site/elements/layout/DoppelPfeil.gif');
	background-repeat:no-repeat;
	background-position:top right;
	text-align:right;
}


body.Netzwerk div.output div#Inhaltsbereich .Unterkapitel {
	color:red; /*#6f005c;*/
}


img.Abbildung, img.Abbildung_links, img.Abbildung_rechts {
	background-color:#CCCCCC;
	padding:3px;
	margin-top:5px;
	margin-bottom:5px;
}
img.Abbildung {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.Abbildung_links {
	margin-right:15px;
	float:left;
}
img.Abbildung_rechts {
	margin-left:15px;
	float:right;
}

.output p.Verweis_Pfeil {
	margin:0px;
}
.output p.Verweis_Pfeil a {
	display:block;
	padding:4px 10px 4px 20px;
	background-image:url('/ib/site/elements/layout/Pfeil.gif');
	background-repeat:no-repeat
}
.output p.VerweisPfeil { /* ehemals RE-Format */
	margin:0px;
}
.output p.VerweisPfeil a { /* ehemals RE-Format */
	display:block;
	padding:4px 10px 4px 20px;
	background-image:url('/ib/site/elements/layout/Pfeil.gif');
	background-repeat:no-repeat
}



/* Tooltipps Organigramm */
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #004F9F;
	/*background-color:#d6dde9;*/
	/*background-color:rgba(214,221,233,0.95);*/
	background-color:white;
	background-color:rgba(255,255,255,0.9);
	padding: 5px;
	box-shadow:2px 2px 3px rgba(0,0,0,0.4);
}
#tooltip h3, #tooltip div { margin: 0; }



/* Netzwerke */
body.Netzwerk div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_baika.png');
	top:160px;
	bottom:32px;
}
body.Netzwerk div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_baika.png');
}


/* BAIKA */
body.Netzwerk.netzwerk_baika div#Layoutbereich { /* 20% Kopf */
	background-image:url('/ib/site/elements/layout/Hintergrund_baika.png');
}
body.Netzwerk.netzwerk_baika div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_baika.png');
}
body.Netzwerk.netzwerk_baika div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_baika.png'); /* 20% / 2*20% = 36% Kopf */
}
body.Netzwerk.netzwerk_baika div.output div#Inhaltsbereich a {
	color:#045a8b ;
}
body.Netzwerk.netzwerk_baika div.output div#Inhaltsbereich h2 {
	color:#045a8b ;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_baika.png'); /* 100% Kopf */
}
	body.Netzwerk.netzwerk_baika .Liste_Netzwerk h5 { /* nicht verwendet */
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_baika .Liste_Netzwerk h5 div.item { /* nicht verwendet */
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_baika div.Liste_Profile div.Index { /* 20% Kopf */
	background-image:url('/ib/site/elements/layout/Hinterlegung_baika.png');
}
body.Netzwerk.netzwerk_baika .Hinterlegung_Text {
	background-color:#deedf3; /* 13% Kopf */
}


/* BAIKEM */
body.Netzwerk.netzwerk_baikem div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_baikem.png');
}
body.Netzwerk.netzwerk_baikem div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_baikem.png');
}
body.Netzwerk.netzwerk_baikem div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_baikem.png');
}
body.Netzwerk.netzwerk_baikem div.output div#Inhaltsbereich a {
	color:#6662ac;
}
body.Netzwerk.netzwerk_baikem div.output div#Inhaltsbereich h2 {
	color:#6662ac;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_baikem.png');
}
	body.Netzwerk.netzwerk_baikem .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_baikem .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_baikem div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_baikem.png');
}
body.Netzwerk.netzwerk_baikem .Hinterlegung_Text {
	background-color:#edebf3;
}


/* BEF */
body.Netzwerk.netzwerk_bef div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_bef.png');
}
body.Netzwerk.netzwerk_bef div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_bef.png');
}
body.Netzwerk.netzwerk_bef div.output div#Menuebereich_Netzwerk a {
	color:#666666
}
body.Netzwerk.netzwerk_bef div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.netzwerk_bef div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF
}
body.Netzwerk.netzwerk_bef div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_bef.png');
}
body.Netzwerk.netzwerk_bef div.output div#Inhaltsbereich a {
	color:#e58c00;
}
body.Netzwerk.netzwerk_bef div.output div#Inhaltsbereich h2 {
	color:#e58c00;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_bef.png');
}
	body.Netzwerk.netzwerk_bef .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_bef .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_bef div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_bef.png');
}
body.Netzwerk.netzwerk_bef .Hinterlegung_Text {
	background-color:#fff5e8;
}


/* BAIKUM */
body.Netzwerk.netzwerk_baikum div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_baikum.png');
}
body.Netzwerk.netzwerk_baikum div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_baikum.png');
}
body.Netzwerk.netzwerk_baikum div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_baikum.png');
}
body.Netzwerk.netzwerk_baikum div.output div#Inhaltsbereich a {
	color:#409349;
}
body.Netzwerk.netzwerk_baikum div.output div#Inhaltsbereich h2 {
	color:#409349;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_baikum.png');
}
	body.Netzwerk.netzwerk_baikum .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_baikum .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_baikum div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_baikum.png');
}
body.Netzwerk.netzwerk_baikum .Hinterlegung_Text {
	background-color:#e7eee2;
}


/* Lifescience */
body.Netzwerk.netzwerk_lifescience div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_lifescience.png');
}
body.Netzwerk.netzwerk_lifescience div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_lifescience.png');
}
body.Netzwerk.netzwerk_lifescience div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_lifescience.png');
}
body.Netzwerk.netzwerk_lifescience div.output div#Inhaltsbereich a {
	color:#0097d3;
}
body.Netzwerk.netzwerk_lifescience div.output div#Inhaltsbereich h2 {
	color:#0097d3;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_lifescience.png');
}
	body.Netzwerk.netzwerk_lifescience .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_lifescience .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_lifescience div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_lifescience.png');
}
body.Netzwerk.netzwerk_lifescience .Hinterlegung_Text {
	background-color:#e2ecf5;
}


/* Textil */
body.Netzwerk.netzwerk_textil div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_textil.png');
}
body.Netzwerk.netzwerk_textil div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_textil.png');
}
body.Netzwerk.netzwerk_textil div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_textil.png');
}
body.Netzwerk.netzwerk_textil div.output div#Inhaltsbereich a {
	color:#91268f;
}
body.Netzwerk.netzwerk_textil div.output div#Inhaltsbereich h2 {
	color:#91268f;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_textil.png');
}
	body.Netzwerk.netzwerk_textil .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_textil .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_textil div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_textil.png');
}
body.Netzwerk.netzwerk_textil .Hinterlegung_Text {
	background-color:#ecdeea;
}


/* Cluster Automotive */
body.Netzwerk.netzwerk_automotive div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_automotive.png');
}
body.Netzwerk.netzwerk_automotive div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_automotive.png');
}
body.Netzwerk.netzwerk_automotive div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_automotive.png');
}
body.Netzwerk.netzwerk_automotive div.output div#Inhaltsbereich a {
	color:#045a8b;
}
body.Netzwerk.netzwerk_automotive div.output div#Inhaltsbereich h2 {
	color:#045a8b;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_automotive.png');
}
	body.Netzwerk.netzwerk_automotive .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_automotive .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_automotive div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_automotive.png');
}
body.Netzwerk.netzwerk_automotive .Hinterlegung_Text {
	background-color:#dfecf2;
}


/* Cluster Energietechnik */
body.Netzwerk.netzwerk_energie div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_energie.png');
}
body.Netzwerk.netzwerk_energie div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_energie.png');
}
body.Netzwerk.netzwerk_energie div.output div#Menuebereich_Netzwerk a {
	color:#666666;
}
body.Netzwerk.netzwerk_energie div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.netzwerk_energie div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.netzwerk_energie div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_energie.png');
}
body.Netzwerk.netzwerk_energie div.output div#Inhaltsbereich a {
	color:#e58c00;
}
body.Netzwerk.netzwerk_energie div.output div#Inhaltsbereich h2 {
	color:#e58c00;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_energie.png');
}
	body.Netzwerk.netzwerk_energie .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_energie .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_energie div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_energie.png');
}
body.Netzwerk.netzwerk_energie .Hinterlegung_Text {
	background-color:#fff1e0;
}


/* Cluster Logistik */
body.Netzwerk.netzwerk_logistik div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_logistik.png');
}
body.Netzwerk.netzwerk_logistik div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_logistik.png');
}
body.Netzwerk.netzwerk_logistik div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_logistik.png');
}
body.Netzwerk.netzwerk_logistik div.output div#Inhaltsbereich a {
	color:#eb690b;
}
body.Netzwerk.netzwerk_logistik div.output div#Inhaltsbereich h2 {
	color:#eb690b;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_logistik.png');
}
	body.Netzwerk.netzwerk_logistik .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_logistik .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_logistik div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_logistik.png');
}
body.Netzwerk.netzwerk_logistik .Hinterlegung_Text {
	background-color:#fbe1ce;
}


/* Cluster Neue Werkstoffe */
body.Netzwerk.netzwerk_werkstoffe div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_werkstoffe.png');
}
body.Netzwerk.netzwerk_werkstoffe div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_werkstoffe.png');
}
body.Netzwerk.netzwerk_werkstoffe div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_werkstoffe.png');
}
body.Netzwerk.netzwerk_werkstoffe div.output div#Inhaltsbereich a {
	color:#006699;
}
body.Netzwerk.netzwerk_werkstoffe div.output div#Inhaltsbereich h2 {
	color:#006699;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_werkstoffe.png');
}
	body.Netzwerk.netzwerk_werkstoffe .Liste_Netzwerk h5 {
		background-color:#e2ccde;
	}
	body.Netzwerk.netzwerk_werkstoffe .Liste_Netzwerk h5 div.item {
		background-color:#cba3c4;
	}
body.Netzwerk.netzwerk_werkstoffe div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_werkstoffe.png');
}
body.Netzwerk.netzwerk_werkstoffe .Hinterlegung_Text {
	background-color:#dee8ef;
}

/* Netzwerk Holz */
body.Netzwerk.netzwerk_holz div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_holz.png');
}
body.Netzwerk.netzwerk_holz div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_holz.png');
}
body.Netzwerk.netzwerk_holz div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_holz.png');
}
body.Netzwerk.netzwerk_holz div.output div#Inhaltsbereich a {
	color:#996633;
}
body.Netzwerk.netzwerk_holz div.output div#Inhaltsbereich h2 {
	color:#731d15;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_holz.png');
}
	body.Netzwerk.netzwerk_holz .Liste_Netzwerk h5 {
		background-color:#e3d2d0;
	}
	body.Netzwerk.netzwerk_holz .Liste_Netzwerk h5 div.item {
		background-color:#ccadab;
	}
body.Netzwerk.netzwerk_holz div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_holz.png');
}
body.Netzwerk.netzwerk_holz .Hinterlegung_Text {
	background-color:#e3d2d0;
}

/* Netzwerk K-Messwerk */
body.Netzwerk.netzwerk_kmesswerk div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_kmesswerk.png');
}
body.Netzwerk.netzwerk_kmesswerk div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_kmesswerk.png');
}
body.Netzwerk.netzwerk_kmesswerk div.output div#Menuebereich_Netzwerk a {
	color:#666666;
}
body.Netzwerk.netzwerk_kmesswerk div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.netzwerk_kmesswerk div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.netzwerk_kmesswerk div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_kmesswerk.png');
}
body.Netzwerk.netzwerk_kmesswerk div.output div#Inhaltsbereich a {
	color:#a99b00;
}
body.Netzwerk.netzwerk_kmesswerk div.output div#Inhaltsbereich h2 {
	color:#a99b00;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_kmesswerk.png');
}
	body.Netzwerk.netzwerk_kmesswerk .Liste_Netzwerk h5 {
		background-color:#f2efcc;
	}
	body.Netzwerk.netzwerk_kmesswerk .Liste_Netzwerk h5 div.item {
		background-color:#e8e1a3;
	}
body.Netzwerk.netzwerk_kmesswerk div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_kmesswerk.png');
}
body.Netzwerk.netzwerk_kmesswerk .Hinterlegung_Text {
	background-color:#f2efcc;
}

/* Netzwerk Modellregion Oberfranken */
body.Netzwerk.netzwerk_mroberfranken div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_kompetenzfeld_projekte.png');
}
body.Netzwerk.netzwerk_mroberfranken div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_kompetenzfeld_projekte.png');
}
body.Netzwerk.netzwerk_mroberfranken div.output div#Menuebereich_Netzwerk a {
	color:#bbb;
}
body.Netzwerk.netzwerk_mroberfranken div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.netzwerk_mroberfranken div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.netzwerk_mroberfranken div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_kompetenzfeld_projekte.png');
}
body.Netzwerk.netzwerk_mroberfranken div.output div#Inhaltsbereich a {
	color:#004F9F;
}
body.Netzwerk.netzwerk_mroberfranken div.output div#Inhaltsbereich h2 {
	color:#004F9F;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_kompetenzfeld_projekte.png');
}
body.Netzwerk.netzwerk_mroberfranken div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_kompetenzfeld_projekte.png');
}
body.Netzwerk.netzwerk_mroberfranken .Hinterlegung_Text {
	background-color:#ccdcec;
}

/* Netzwerk Elektromobilitaet in Bayern */
body.Netzwerk.netzwerk_elektromobilitaetbayern div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_elektromobilitaetbayern.png');
}
body.Netzwerk.netzwerk_elektromobilitaetbayern div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_elektromobilitaetbayern.png');
}
body.Netzwerk.netzwerk_elektromobilitaetbayern div.output div#Menuebereich_Netzwerk a {
	color:#ccc;
}
body.Netzwerk.netzwerk_elektromobilitaetbayern div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.netzwerk_elektromobilitaetbayern div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.netzwerk_elektromobilitaetbayern div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_elektromobilitaetbayern.png');
}
body.Netzwerk.netzwerk_elektromobilitaetbayern div.output div#Inhaltsbereich a {
	color:#259ae1;
}
body.Netzwerk.netzwerk_elektromobilitaetbayern div.output div#Inhaltsbereich h2 {
	color:#259ae1;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_elektromobilitaetbayern.png');
}
body.Netzwerk.netzwerk_elektromobilitaetbayern div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_elektromobilitaetbayern.png');
}
body.Netzwerk.netzwerk_elektromobilitaetbayern .Hinterlegung_Text {
	background-color:#d3ebf9;
}


/* Kompetenzfeld Digitalisierung */
body.Netzwerk.kompetenzfeld_digitalisierung div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_kompetenzfeld_digitalisierung.png');
}
body.Netzwerk.kompetenzfeld_digitalisierung div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_kompetenzfeld_digitalisierung.png');
}
body.Netzwerk.kompetenzfeld_digitalisierung div.output div#Menuebereich_Netzwerk a {
	color:#333;
}
body.Netzwerk.kompetenzfeld_digitalisierung div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.kompetenzfeld_digitalisierung div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.kompetenzfeld_digitalisierung div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_kompetenzfeld_digitalisierung.png');
}
body.Netzwerk.kompetenzfeld_digitalisierung div.output div#Inhaltsbereich a {
	color:#E30613;
}
body.Netzwerk.kompetenzfeld_digitalisierung div.output div#Inhaltsbereich h2 {
	color:#E30613;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_kompetenzfeld_digitalisierung.png');
}
body.Netzwerk.kompetenzfeld_digitalisierung div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_kompetenzfeld_digitalisierung.png');
}
body.Netzwerk.kompetenzfeld_digitalisierung .Hinterlegung_Text {
	background-color:#f9cdd0;
}

/* Kompetenzfeld Energie */
body.Netzwerk.kompetenzfeld_energie div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_kompetenzfeld_energie.png');
}
body.Netzwerk.kompetenzfeld_energie div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_kompetenzfeld_energie.png');
}
body.Netzwerk.kompetenzfeld_energie div.output div#Menuebereich_Netzwerk a {
	color:#666666;
}
body.Netzwerk.kompetenzfeld_energie div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.kompetenzfeld_energie div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.kompetenzfeld_energie div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_kompetenzfeld_energie.png');
}
body.Netzwerk.kompetenzfeld_energie div.output div#Inhaltsbereich a {
	color:#EF7D00;
}
body.Netzwerk.kompetenzfeld_energie div.output div#Inhaltsbereich h2 {
	color:#EF7D00;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_kompetenzfeld_energie.png');
}
body.Netzwerk.kompetenzfeld_energie div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_kompetenzfeld_energie.png');
}
body.Netzwerk.kompetenzfeld_energie .Hinterlegung_Text {
	background-color:#fce5cc;
}

/* Kompetenzfeld Gesundheit */
body.Netzwerk.kompetenzfeld_gesundheit div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_kompetenzfeld_gesundheit.png');
}
body.Netzwerk.kompetenzfeld_gesundheit div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_kompetenzfeld_gesundheit.png');
}
body.Netzwerk.kompetenzfeld_gesundheit div.output div#Menuebereich_Netzwerk a {
	color:#ccc;
}
body.Netzwerk.kompetenzfeld_gesundheit div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.kompetenzfeld_gesundheit div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.kompetenzfeld_gesundheit div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_kompetenzfeld_gesundheit.png');
}
body.Netzwerk.kompetenzfeld_gesundheit div.output div#Inhaltsbereich a {
	color:#52AE32;
}
body.Netzwerk.kompetenzfeld_gesundheit div.output div#Inhaltsbereich h2 {
	color:#52AE32;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_kompetenzfeld_gesundheit.png');
}
body.Netzwerk.kompetenzfeld_gesundheit div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_kompetenzfeld_gesundheit.png');
}
body.Netzwerk.kompetenzfeld_gesundheit .Hinterlegung_Text {
	background-color:#dcefd6;
}

/* Kompetenzfeld Material */
body.Netzwerk.kompetenzfeld_material div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_kompetenzfeld_material.png');
}
body.Netzwerk.kompetenzfeld_material div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_kompetenzfeld_material.png');
}
body.Netzwerk.kompetenzfeld_material div.output div#Menuebereich_Netzwerk a {
	color:#bbb;
}
body.Netzwerk.kompetenzfeld_material div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.kompetenzfeld_material div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.kompetenzfeld_material div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_kompetenzfeld_material.png');
}
body.Netzwerk.kompetenzfeld_material div.output div#Inhaltsbereich a {
	color:#A7358B;
}
body.Netzwerk.kompetenzfeld_material div.output div#Inhaltsbereich h2 {
	color:#A7358B;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_kompetenzfeld_material.png');
}
body.Netzwerk.kompetenzfeld_material div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_kompetenzfeld_material.png');
}
body.Netzwerk.kompetenzfeld_material .Hinterlegung_Text {
	background-color:#edd7e8;
}

/* Kompetenzfeld Mobilitaet */
body.Netzwerk.kompetenzfeld_mobilitaet div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_kompetenzfeld_mobilitaet.png');
}
body.Netzwerk.kompetenzfeld_mobilitaet div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_kompetenzfeld_mobilitaet.png');
}
body.Netzwerk.kompetenzfeld_mobilitaet div.output div#Menuebereich_Netzwerk a {
	color:#ccc;
}
body.Netzwerk.kompetenzfeld_mobilitaet div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.kompetenzfeld_mobilitaet div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.kompetenzfeld_mobilitaet div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_kompetenzfeld_mobilitaet.png');
}
body.Netzwerk.kompetenzfeld_mobilitaet div.output div#Inhaltsbereich a {
	color:#009DC5;
}
body.Netzwerk.kompetenzfeld_mobilitaet div.output div#Inhaltsbereich h2 {
	color:#009DC5;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_kompetenzfeld_mobilitaet.png');
}
body.Netzwerk.kompetenzfeld_mobilitaet div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_kompetenzfeld_mobilitaet.png');
}
body.Netzwerk.kompetenzfeld_mobilitaet .Hinterlegung_Text {
	background-color:#ccebf3;
}

/* Kompetenzfeld Projekte */
body.Netzwerk.kompetenzfeld_projekte div#Layoutbereich:before {
	background-image:url('/ib/site/elements/layout/Hintergrund_kompetenzfeld_projekte.png');
}
body.Netzwerk.kompetenzfeld_projekte div.output div#Menuebereich_Netzwerk {
	background-image:url('/ib/site/elements/layout/Kopfbereich_kompetenzfeld_projekte.png');
}
body.Netzwerk.kompetenzfeld_projekte div.output div#Menuebereich_Netzwerk a {
	color:#bbb;
}
body.Netzwerk.kompetenzfeld_projekte div.output div#Menuebereich_Netzwerk a.selected,
body.Netzwerk.kompetenzfeld_projekte div.output div#Menuebereich_Netzwerk a:hover {
	color:#FFFFFF;
}
body.Netzwerk.kompetenzfeld_projekte div.output div#Untermenue a {
	background-image:url('/ib/site/elements/layout/Untermenue_kompetenzfeld_projekte.png');
}
body.Netzwerk.kompetenzfeld_projekte div.output div#Inhaltsbereich a {
	color:#004F9F;
}
body.Netzwerk.kompetenzfeld_projekte div.output div#Inhaltsbereich h2 {
	color:#004F9F;
	background-image:url('/ib/site/elements/layout/Ueberschrift2_kompetenzfeld_projekte.png');
}
body.Netzwerk.kompetenzfeld_projekte div.Liste_Profile div.Index {
	background-image:url('/ib/site/elements/layout/Hinterlegung_kompetenzfeld_projekte.png');
}
body.Netzwerk.kompetenzfeld_projekte .Hinterlegung_Text {
	background-color:#ccdcec;
}



body.Netzwerk.Kompetenzfeld div.output div#Titel_Netzwerk {
	top:10px;
	height:51px; 
}

div.MenuMain_2010 ul.Untermenue {
	/*top:5px;*/
}
div.MenuMain_2010 ul.Untermenue div a {
	background-color:rgba(82,85,85,0.25) ! important;
	background-color:#d4d4d5 ! important;
	background-image:none ! important;
	color:#525556 ! important;
}
div.MenuMain_2010 ul.Untermenue div a.Children {
	background-color:rgba(82,85,85,0.25) ! important;
	background-color:#d4d4d5 ! important;
	background-image:url(/ib/site/boxes/MenuMain_2010/elements/Untermenue_Kinder_2017.png)  ! important;
}

body .output #ausgabeLinks,
body .output #ausgabeMitte,
body .output #ausgabeRechts {
	padding-bottom:20px;
}